"Request is timed out."="Aika umpeutui.";
"Paused (%d%% done)"="Keskeytetty (%d%% valmiina)";
"Could not load from network."="Verkosta ei voinut ladata.";
"The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server is not trusted.";
"File does not exist."="Tiedostoa ei ole.";
"Always Open Link in Same Tab"="Avaa linkki aina samassa välilehdessä";
"The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server certifications have expired.";
"IconDeleteInfo"="Oletko varma, että haluat poistaa tämän shiira symboli pakkauksen";
"ErrorCannotFindHost"="Palvelinta ei löydy.";
"Continue"="jatka";
"Authentication is required."="Authentication is required.";
"No permissions to read file."="Ei oikeuksia tämän tiedoston lukemiseen.";
"URL is not valid."="URL ei ole oikea.";
"Connecting '%@'"="Yhdistää '%@'";
"Shiira icon set is found."="Shiira icon set is found.";
"Authentication cancelled."="Kirjautuminen peruttu.";
"Request is cancelled."="Pyyntö kumottu.";
"Can't connect to host."="Palvelimeen ei saada yhteyttä.";
"Request"="Pyyntö";
"Now downloading %@"="Haen %@";
"IconDelete"="Se poistaa shiira symboli pakkauksen.";
"Search using %@"="%@-haku";
"Completed"="Valmis";
"Cancel"="Poista kaikki";
"Are you sure you want to remove all cookies?"="Haluatko varmasti poistaa kaikki evästeet?";
"Server response is bad."="Palvelin ei vastaa oikein.";
"Send e-mail to '%@'"="Lähetä sähköpostia '%@'";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server certification has unknown root.";
"Resource amount is zero byte."="Kohde ei sisällä mitään.";
"Too many HTTP redirects."="Liian monta HTTP-uudelleenohjausta.";
"Resource is unavailable."="Resurssi ei ole saatavilla.";
"Response"="Vastaus";
"Cancel"="Peru";
"This URL is not supported."="Tätä URL-kaavaa ei tueta.";
"lang"="fi";
"Multiple selection"="Useita valittu";
"Server certifications have expired."="Palvelimen varmenne on vanhentunut.";
"Not connected to Internet."="Ei Internetyhteyttä.";
"Server is not trusted."="Palvelin ei ole luotettava.";
"Icon set install was done successfully."="Icon set install was done successfully.";
"No"="Ei";
"Yes"="Kyllä";
"Download %@ completed"="Haku %@ valmis";
"Always Open Link in Same Window"="Avaa linkki aina samassa ikkunassa";
"Download '%@'"="Haku '%@'";
"Icon set install failed."="Icon set install failed.";
"Japanese (Auto detect)"="Japanilainen (automaattinen tunnistus)";
"Cancel"="Peru";
"Will you install Shiira icon set?"="Will you install Shiira icon set?";
"An error occurred."="Tapahtui virhe.";
"Network connection is lost"="Verkkoyhteyttä ei ole";
"Untitled"="Nimetön";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."="Tämä poistaa kaikki Safarin ja muiden Web Kitiä käyttävien ohjelmien käyttämät evästeet. Et voi perua tekoa.";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="Tätä lomaketta ei voida lähettää turvallisesti. Haluatko varmasti lähettää sen?";
"Server certification has unknown root."="Palvelimen varmenteen lähde on tuntematon.";
"An unknown error occurred."="Tuntematon virhe";
"Created by %@"="Created by %@";
"DNS lookup failed"="Nimikysely epäonnistui";
"%a, %B %e"="%a, %B %e";
"Redirect to non existent location."="Uudelleen ohjaus kohteeseen, jota ei ole.";
"file"="./resource/fi/Localizable.strings";
"Are you sure you want to send a form again?"="Haluatko varmasti lähettää lomakkeen uudestaan?";
"No selection"="Ei valintaa";
"File is a directory."="Tiedosto on hakemisto.";
"Default"="Oletus";
"DownloadDone"="Haku on valmis";
